﻿.datagrid-with-filter .datagrid-filter-row .combo
{
    margin:0px;
    height:22px!important;
}

.datagrid-with-filter .datagrid-filter-row .combo-arrow
{
    height: 22px!important;
}

.datagrid-with-filter .datagrid-filter-row input[type="text"]
{
    height: 22px!important;
}

/*Hide the icon for the sorting*/
.datagrid-with-sort .datagrid-cell-c1-ActionsToDisplay .datagrid-sort-icon,
.datagrid-with-sort .datagrid-cell-c3-ActionsToDisplay .datagrid-sort-icon,
.datagrid-with-sort .datagrid-cell-c3-DeleteAttachment .datagrid-sort-icon,
.datagrid-with-sort .datagrid-cell-c3-EmailAttachement .datagrid-sort-icon
{
    background:none;
}

.datagrid-with-sort .datagrid-sort-desc .datagrid-sort-icon {
  padding: 0 13px 0 0;
  background: url('images/datagrid_icons.png') no-repeat -16px center;/*upward arrows*/
}

.datagrid-with-sort .datagrid-sort-asc .datagrid-sort-icon {
  padding: 0 13px 0 0;
  background: url('images/datagrid_icons.png') no-repeat 0px center;/*downward arrows*/
}

.datagrid-with-sort .datagrid-sort-icon 
{
  padding: 0 13px 0 0;
  background: url('images/datagrid_icons.png') no-repeat -64px center;/*grey arrows*/
}

.datagrid-header .datagrid-header-check
{
    font-size: 12px;
    width: 70px;
}
/*$(opts.prev).datagrid('getPanel').find('div.datagrid-header').css('background-color', '#D3D3D3');*/

.datagrid-view:focus .datagrid-header
{
    background-color: #D3D3D3;
}

.datagrid-cell-check
{
    width: 70px;
}

.datagrid-new-icon 
{
    background-color: #46A941;
    color: #FFF; 
    text-align:center; 
    border-radius:5px;
    margin-top:9px;
}

/* Resource library details */
.ddv {
    margin: 10px 0;
}

.detailText p {
    display:inline-block;
    max-width: 700px;
}

.detailText.tabletUI p {
    max-width: 550px;
}

.detailText label {
    width: 110px;
    vertical-align: top;
}

.detailText{
    display:inline-block;
    height:175px;
}

.detailImage {
    display:inline-block;
    width : 250px;
    height: auto;
    vertical-align: top;
}

.detailImage img {
    display: inline-block;
    max-width:240px;
    max-height:175px;
    width: auto;
    height: auto;
}

.tabs li a.tabs-close {
    opacity:1;
    margin-right: -1px;
}

.tabs li a.tabs-close:hover {
    background-color: transparent;
}